{% extends 'base.html'%} {% block content%}
<main class="main">
  <div>
    <h1>Home Projects to Tackle</h1>
    <div>
      <p><a href="{% url 'create_project' %}">Add New Project</a></p>
    </div>
    {% if project_list%}
    <table>
      <thead>
        <tr>
          <th>Project</th>
          <th>Items to Complete</th>
        </tr>
      </thead>
      <tbody>
        {% for project in project_list%}
        <tr>
          <td>
            <a href="{% url 'show_project' project.pk%}">{{project.name}}</a>
          </td>
          <td>{{project.tasks.all|length}}</td>
          <td></td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
    {% else %}
    <p>You are not assigned to any projects</p>
    {% endif%}
  </div>
</main>
{%endblock content%}
